[SA16028] Moodle Unspecified Vulnerabilities

2005-07-12T00:00:00
ID SECURITYVULNS:DOC:9134
Type securityvulns
Reporter Securityvulns
Modified 2005-07-12T00:00:00

Description


Bist Du interessiert an einem neuen Job in IT-Sicherheit?

Secunia hat zwei freie Stellen als Junior und Senior Spezialist in IT- Sicherheit: http://secunia.com/secunia_vacancies/


TITLE: Moodle Unspecified Vulnerabilities

SECUNIA ADVISORY ID: SA16028

VERIFY ADVISORY: http://secunia.com/advisories/16028/

CRITICAL: Moderately critical

IMPACT: Unknown

WHERE: >From remote

SOFTWARE: Moodle 1.5.x http://secunia.com/product/5354/

DESCRIPTION: Some potential vulnerabilities with unknown impacts have been reported in Moodle.

No further details are currently available.

The vulnerabilities have been reported in version 1.5. Prior versions may also be affected.

SOLUTION: Update to version 1.5.1. http://download.moodle.org/?lang=

PROVIDED AND/OR DISCOVERED BY: Reported by vendor.


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.